.fs-l-main,
.fs-l-main,
.fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}

#fs_CustomPage .fs-l-main {
	padding: 0;
}

.fs-c-breadcrumb__listItem {
	display: inline;
}
.fs-l-pageMain *{
	box-sizing: border-box;
	font-size: 10px;
	font-weight: normal;
	line-height: 1em;
	font-feature-settings: "palt";
	font-family: "fot-tsukuardgothic-std", sans-serif;
	text-align: center;
}
.fs-l-pageMain{
	--cont_txt: #dd6800;
	--cont_bg: #faf7d5;
	--bg: #f0e5da;
	--link: #7c4b20;
}
.pc_only{
	display: block;
}
.sp_only{
	display: none;
}
.inner_wrap img{
	width: 100%;
}
.fv{
	width: 100%;
	aspect-ratio: 1920/560;
	background: url(../images/fv_pc.jpg) no-repeat center/contain;
	display: flex;
	justify-content: center;
	align-items: center;
}
.fv img{
	width: 32.552vw;
}
.inner_wrap{
	padding: 12em calc(50% - 60em);
	background: var(--bg);
}
.fv + p{
	height: 8.75em;
	font-size: 2.4em;
	line-height: 1.7em;
	letter-spacing: .1em;
	background: var(--cont_txt);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.series{
	background: var(--cont_bg);
	border-radius: 2em;
	padding: 0 0 6em;
}
.series + .series{
	margin: 4em 0 0;
}
.series h2{
	margin: 0 0 1.2em;
	padding: .6521em 0;
	font-size: 4.6em;
	border-radius: .4347em .4347em 0 0 ;
	background: var(--cont_txt);
	color: #fff;
}
.series h2 + p{
	margin: 0 0 1.5384em;
	font-size: 2.6em;
	line-height: 1.4em;
	color: var(--cont_txt);
	letter-spacing: .08em;
}
.series ul{
	width: 105em;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}
.series li{
	display: flex;
	flex-direction: column;
}
.column3 ul{
	gap: 6em 2.75%;
}
.column3 ul li{
	width: 31.5%;
}
.column2 ul{
	gap: 6em 3%;
}
.column2 ul li{
	width: 48.5%;
}
.series ul img{
	margin: 0 0 1.6em;
}
.series ul p{
	font-size: 2em;
	margin: 0 0 1.6em;
	line-height: 1.5em;
	letter-spacing: .08em;
	text-align: left;
	color: var(--cont_txt);
}
.series ul a{
	display: block;
}
.series ul a:last-child{
	width: 15em;
	aspect-ratio: 300/60;
	background: var(--link);
	font-size: 2em;
	border-radius: 1.5em;
	letter-spacing: .08em;
	color: #fff;
	margin: auto auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.series ul a:last-child::before{
	content: '';
	position: absolute;
	border-left: .35em solid #fff;
	border-top: .3em solid transparent;
	border-bottom: .3em solid transparent;
	top: 50%;
	transform: translateY(-50%);
	right: 1em;

}
.cat{
	width: 105em;
	margin: auto;
}
.cat + .cat{
	margin-top: 6em;
	padding-top: 6em;
	border-top: 1px solid #e1db9a;
}
.cat h3{
	font-size: 3.4em;
	margin: 0 0 1em;
	color: var(--cont_txt);
}
.cat h3 + strong{
	margin: 0 0 1.4em;
	font-size: 2.6em;
	line-height: 1.15em;
	color: var(--cont_txt);
	display: block;
}
.feature{
	width: 108em;
	margin: 8em auto 0;
}
.feature h2{
	font-size: 3em;
	margin: 0 0 1em;
}
@media screen and (max-width:1280px) {
	.fs-l-pageMain *{
		font-size: .78vw;
	}
}
@media screen and (max-width:768px) {
	.fs-l-pageMain *{
		font-size: 1.333333vw;
	}
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
	.fv{
		height: 78em;
		background: url(../images/fv_sp.jpg) no-repeat center/cover;
	}
	.fv img{
		width: 62em;
	}
	.fv + p{
		font-size: 2.6em;
		height: 11.5384em;
	}
	.inner_wrap{
		padding: 10em 2.5%;
	}
	.series h2{
		margin: 0 0 1.1em;
	}
	.series h2 + p{
		font-size: 3em;
	}
	.series ul{
		width: 67em;
	}
	.column3 ul{
		gap: 4em 3%;
	}
	.column3 ul li{
		width: 48.5%;
	}
	.column2 ul{
		gap: 4em 3%;
	}
	.series ul p{
		margin: 0 0 1.2em;
		font-size: 2.2em;
	}
	.series ul p br{
		display: none;
	}
	.cat{
		width: 95%;
	}
	.cat h3{
		font-size: 3.6em;
	}
	.cat h3 + strong{
		font-size: 2.8em;
		line-height: 1.4em;
	}
	.series ul a:last-child{
		width: 12.2727em;
		aspect-ratio: 270/70;
		font-size: 2.2em;
	}
	.feature{
		width: 100%;
	}
	.series ul a:last-child::before{
		border-left: .45em solid #fff;
		border-top: .4em solid transparent;
		border-bottom: .4em solid transparent;
	}
}